
Grupo 5 2019 - Feature #865

Feature # 822 (In Progress): 2. Documentación

2.10 Wiki

09/10/2019 08:42 AM - Sebastian Torres

Status: Resolved Start date: 10/29/2019

Priority: Normal Due date: 11/19/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 09/10/2019 08:42 AM - Sebastian Torres

- Parent task set to #822

#2 - 09/10/2019 08:47 AM - Katia Layi

- Due date changed from 10/15/2019 to 10/29/2019

- Start date changed from 10/03/2019 to 10/10/2019

#3 - 09/24/2019 09:08 AM - Katia Layi

- Due date changed from 10/29/2019 to 11/19/2019

- Start date changed from 10/10/2019 to 10/29/2019

#4 - 10/03/2019 09:10 AM - Katia Layi

- % Done changed from 0 to 100

#5 - 10/10/2019 11:06 AM - Katia Layi

- Estimated time set to 10.00

#6 - 10/15/2019 08:47 AM - Katia Layi

- Assignee changed from Sebastian Torres to Katia Layi

#7 - 10/15/2019 09:03 AM - Katia Layi

- Status changed from New to Resolved
